Subject: Ticket Assigned - need refund approval
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need refund approval User 
                   When will I get refund for my returned item           03:03 PM, 05th Jan      

            
 Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           03:03 PM, 05th Jan 

              
 User 
                   From Order no..1620546374,I returned two item...when will I get my credit 6rial back           03:05 PM, 05th Jan      

            
 Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:08 PM, 05th Jan 

            
 Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           03:12 PM, 05th Jan 

            
 Abdallah                   please confirm did you return the items to the delivery agent or still with you           03:15 PM, 05th Jan 

              
 User 
                   Returned it....not received any message regarding my returned item           03:16 PM, 05th Jan      

            
 Abdallah                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           03:20 PM, 05th Jan 

            
 Abdallah                   Hi, I'm not getting a response from you. Are we still connected?           03:22 PM, 05th Jan 

              
 User 
                   He didn't handover any return slip at the time of collecting the items           03:24 PM, 05th Jan      

            
 Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:27 PM, 05th Jan 

            
 Abdallah                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          03:29 PM, 05th Jan 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3722056